Bug 174592 - xchat-gnome fails to install on latest rawhide
xchat-gnome fails to install on latest rawhide
Product: Fedora
Classification: Fedora
Component: xchat-gnome (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-11-30 10:21 EST by Josh Boyer
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-30 13:11:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Josh Boyer 2005-11-30 10:21:04 EST
Description of problem:

Installing xchat-gnome on the latest rawhide results in a transaction error
because of a conflict with the xchat package.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Update to latest rawhide
2. yum install xchat-gnome
Actual results:

Transaction Check Error:  file /usr/bin/xchat-remote from install of
xchat-gnome-0.7-2.fc5 conflicts with file from package xchat-2.6.0-2

Expected results:

xchat-gnome installs

Additional info:
Comment 1 Brian Pepple 2005-11-30 11:50:14 EST
Until I get a patch to fix this, I'll disable dbus support in devel.  Upstream
is starting to maintain their own tree, instead of just dropping in the
xchat-gnome fe into the xchat cvs, so once I write a patch, I can send it off to
Trowbridge for upstream.
Comment 2 Brian Pepple 2005-11-30 16:41:17 EST
My patch for this has been applied upstream, and once I get some free time I'll
backport it to 0.7.

Comment 3 Josh Boyer 2005-11-30 16:46:40 EST
Awesome.  Thanks for the quick response
Comment 4 Brian Pepple 2005-12-30 13:11:34 EST
This is resolved with the new version that should be available once it's been

Note You need to log in before you can comment on or make changes to this bug.